Subject: RE: (usr-tc) Finding that no-answering modem

From: Scott Trautman <[email-masked]>
Date: Sun, 10 Oct 1999 19:01:46 +0000

Simply highlighting the modem, actions/commands, software reset.

Busy out modems? Simple. At the T1; before it hits the modem.
Highlight your T1 card, actions/commands, select the TRUNK # corresponding
to the problem modem, and do a soft or hard busy out of the DS0.

THIS much I DO know! :^)

USED to have to pull the card on stuck modems, but hasn't seemed to be the
case since the last modem code update quite some time ago. Also doesn't
seem to happen nearly as often either.

SMT

> -----Original Message-----
> From: Greg Owens [mailto:[email-masked]]
> Sent: Sunday, October 10, 1999 10:00 AM
> To: [email-masked]
> Subject: Re: (usr-tc) Finding that no-answering modem
> 
> 
> Where in the TCM are you going to reset it successfully. 
> Seems like every
> time we have a hung (no answer) modem we have to unplug the 
> card and and
> plug it back in. Also is there a way to busy out 1 or 2 
> modems in a card
> (DSP)  from the TCM. Thanks
> Greg Owens
> Magnolia Internet Services
> http://www.magnolia-net.com
> ----- Original Message -----
> From: Scott Trautman <[email-masked]>
> To: <[email-masked]>
> Sent: Sunday, October 10, 1999 9:29 AM
> Subject: (usr-tc) Finding that no-answering modem
> 
> 
> > Went for months without a no-answer modem, now seem to have 
> had a real
> spate
> > of them.
> > Fortunately it does seem that simply resetting the modem in 
> TCM 'fixes'
> it,
> > but we don't
> > fix it before we get a call or two of 'no answer modem'.
> >
> > Anyone running any kind of script/log analysis that finds no answer
> modems?
> >
> > I also had a fellow from 3Com show me an "Autoresponse" 
> trick to reset the
> > modem automatically
> > if it got a no answer. I've since forgotten how, and not 
> really sure if
> > that'd really do the
> > trick anyway. And it would be mighty tedious to set all our 
> ports for
> this.
> >
> > SMT
> >
> > Scott M. Trautman               800-482-4638
> > Global Dialog Internet          608-240-4638,4637fax
> > 2810 Crossroads, STE LL2         [email-masked]
> > Madison WI 53718                    http://www.gdinet.com
> >
> > -
> >  To unsubscribe to usr-tc, send an email to "[email-masked]"
> >  with "unsubscribe usr-tc" in the body of the message.
> >  For information on digests or retrieving files and old 
> messages send
> >  "help" to the same address.  Do not use quotes in your message.
> >
> 
> 
> -
>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>  with "unsubscribe usr-tc" in the body of the message.
>  For information on digests or retrieving files and old messages send
>  "help" to the same address.  Do not use quotes in your message.
> 

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

---

From: Greg Owens <[email-masked]>
Date: Mon, 11 Oct 1999 01:47:35 +0000

Hmmm...That is exactly how I have been trying to reset the modem yet it has
never worked. Not even once..And it happens to us at least once a month
lately when it used to never!!  We are running the latest code also...Oh
well...Thanks for the tip on how to busy out the modem. At least now if it
happens I won't have to drive to the office and reset it I will just busy it
out till morning.
Greg Owens
Magnolia Internet Services
http://www.magnolia-net.com
----- Original Message -----
From: Scott Trautman <[email-masked]>
To: <[email-masked]>
Sent: Sunday, October 10, 1999 11:57 AM
Subject: RE: (usr-tc) Finding that no-answering modem

-

---

From: Kevin Benton <[email-masked]>
Date: Mon, 11 Oct 1999 15:59:10 +0000

> happens I won't have to drive to the office and reset it I will just busy it

Just be sure that you don't get fast busies as a result of your modem busy
out.  Some configurations of T1's don't properly communicate with the CO
(often a lack of capability at the switch because of telco config when
ordered).  We had a problem where an AT&T 5-ESS set to National mode was
not configured properly to accept channel busy outs at the T1 level
because the 5-ESS National Mode configuration was set not to accept it
properly at the switch.  Our end was quite happy to send the signaling on
the PRI, but the switch didn't accept it.  Hence, we had to get them to
reconfigure the lines in custom mode and things worked just fine.  At
other times, the telco changes other options without properly notifying
customers so that they can test everything which got changed (such as our
problem with lost callers after 29 seconds which was due to the fact that
the telco enabled a feature which we didn't have to test against at
initial installation, nor were we warned that it could be implemented
later).

Seeing that you didn't know how to busy out a modem (as many people don't
when they're getting started and even some more experienced users), you
may want to consider contacting your 3Com sales rep about getting the free
Total Control training classes which 3Com is offering.  A lot of good
information is disseminated there in the one day course.  It's actually
worth paying for but 3Com is offering it for free so that customers get to
know what the TC Chassis' are capable of.  It's not a show up and throw up
class.  It's a real nitty gritty training session for TCM users.  I went
to 3Com Rolling Meadows for two days to take their one day class and even
though I had the same class both days, I walked away with new information
on both days.

Kevin Benton
SOTA Technologies

E-Mail:  [email-masked]
Web:     http://users.sota-oh.com/~s1kevin/
Unsolicited advertisements processing fee: $50 subject to change without notice

-

---

From: Greg Owens <[email-masked]>
Date: Tue, 12 Oct 1999 03:40:55 +0000

Kevin...Thanks for the info....Not sure how it will affect us as we don't
have PRI's (not avaliable in our area...Yes we're very rural) We have to
C-T1's If there is an issue of fast busies with them let me know.
    3Com sales rep.  Haven't heard from him in nearly 2  years yet we have
bought around $50,000 worth of 3Com equipment ( I realize not much compared
to alot you guys but for a small upstart not chump change either) I will
check with Soulunet tomorrow and see if they know anything about the
training. Sounds like it we could really benifit from it. Good Info...Many
Thanks If any one knows the 3Com rep for the Southern Arkansas region I
would love to meet him/her

Greg Owens
----- Original Message -----
From: Kevin Benton <[email-masked]>
To: <[email-masked]>
Sent: Monday, October 11, 1999 8:48 AM
Subject: Re: (usr-tc) Finding that no-answering modem

-

---

From: Cheryl Johnson <[email-masked]>
Date: Tue, 12 Oct 1999 20:08:13 +0000

Its great to run a script to find them, but personally I would like to know
what is causing this to happen and find a permanent fix for the problem. I
have had this happen on various codes using the DSP cards. Tried reseting
the modem, the DSP card,  and reverting back to older code, and nothing
works permanently. I am beginning to think this may not be on the DSP or the
chassis itself, but possibly a telco issue. Just a thought.

Cheryl Johnson
Seidata Network Services, Inc.
http://www.seidata.com

----- Original Message -----
From: Greg Owens <[email-masked]>
To: <[email-masked]>
Sent: Sunday, October 10, 1999 4:50 PM
Subject: Re: (usr-tc) Finding that no-answering modem

-